/* marcellus-regular - latin */
@font-face {
	font-display: swap;
	font-family: 'Marcellus';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/marcellus-v13-latin-regular.eot'); /* IE9 Compat Modes */
	src: url('../fonts/marcellus-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('../fonts/marcellus-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */  url('../fonts/marcellus-v13-latin-regular.woff') format('woff'), /* Modern Browsers */  url('../fonts/marcellus-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */  url('../fonts/marcellus-v13-latin-regular.svg#Marcellus') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
	src: url('../fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('../fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */  url('../fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */  url('../fonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */  url('../fonts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
	src: url('../fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('../fonts/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */  url('../fonts/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */  url('../fonts/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */  url('../fonts/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
html {
	box-sizing: border-box;
	-ms-overflow-style: scrollbar;
	font-size: 100%;
}
*, *::before, *::after { box-sizing: inherit; }
html, body { height: 100%; }
body {
	font: 400 18px/1.5 Lato, Montserrat, sans-serif;
	letter-spacing: 0.5px;
	color: #660000;/*#330000*/
	background-image: url("../img/pergament_1920x1440.jpg");
	background-size: cover;
}
p {
	font-size: 18px;
	margin-bottom: 20px;
}
a {/*#330000*/
	color: #660000;
	text-decoration: underline;
}
a:focus, a:hover {
	color: #330000;
	text-decoration: underline;
}
.navbar-default a.navbar-brand {
	color: #330000;
	text-decoration: none;
}
.container { text-align: center; }
.margin { margin-bottom: 45px; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: Marcellus, Lato, Montserrat, sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
}
h3 {
	font-family: Marcellus, Lato, Montserrat, sans-serif;
	font-weight: 400;/*nur 1 Schnitt vorhanden*/
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
h4 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 400;/*nur 1 Schnitt vorhanden*/
}
.container-fluid {
	padding-top: 70px;
	padding-bottom: 70px;
}
.container-fluid.bg-1 {
	padding-bottom: 100px;
	padding-top: 30px;
}
.bg-2 { background-color: rgba(51,0,0,0.1); }
.bg-3 {
	background-color: #ffffff; /* White */
	color: #555555;
}
.bg-4 {
	background-color: #cc7153; /* orangerot */
	color: #fff;
}
footer.container-fluid {
	padding-top: 50px;
	padding-bottom: 30px;
}
.navbar {
	padding-top: 15px;
	padding-bottom: 15px;
	border: 0;
	border-radius: 0;
	margin-bottom: 0;
	font-size: 12px;
	letter-spacing: 5px;
	display: none;
}
.navbar-nav li a:hover { color: #1abc9c !important; }
.navbar-default .navbar-toggle { display: none; }
.navbar-brand {
	float: none;
	display: block;
}
.navbar-header { float: none; }
img {
	width: 100%;
	height: auto;
	margin-top: 20px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-right: 25px;/*15px*/
	padding-left: 25px;
}
.container, .container-fluid {
	padding-right: 25px;/*15px*/
	padding-left: 25px;
}
.row {
	margin-right: -25px;
	margin-left: -25px
}
.navbar-collapse {
	padding-right: 25px;
	padding-left: 25px;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
	margin-right: -25px;
	margin-left: -25px
}
.navbar-brand { padding: 25px 25px; }
@media (min-width:768px) {
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-left: -25px }
}
.navbar-toggle { margin-right: 25px; }
.navbar-nav { margin: 7.5px -25px }
@media (min-width:768px) {
.navbar-text {
	margin-right: 25px;
	margin-left: 25px
}
.navbar-right { margin-right: -25px }
}
.container .jumbotron, .container-fluid .jumbotron {
	padding-right: 25px;
	padding-left: 25px;
}
.panel {
	margin-bottom: 0px;
	background-color: transparent;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.0);
	box-shadow: 0 1px 1px rgba(0,0,0,.0);
}
.panel-default > .panel-heading {
	color: inherit;
	background-color: inherit;
	border-color: transparent;
}
.panel-heading {
	padding: 10px 0px;
	border-bottom: 1px solid transparent;
}
.panel-title {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 400;
}
#datenschutz a[aria-expanded="false"], #datenschutz a[aria-expanded="true"] { text-decoration: none; }
#datenschutz a[aria-expanded="false"]::after, #datenschutz a[aria-expanded="true"]::after {
	color: #660000;
	content: "»";
	display: inline;
	font-size: 30px;
	line-height: 1;
	margin-left: 5px;
	position: relative;
	bottom: -2px;
	cursor: pointer;
	text-decoration: none;
}
#datenschutz a[aria-expanded="true"]::after { content: "«"; }
#datenschutz .panel-title a:focus, #datenschutz .panel-title a:hover {
	color: #330000;
	text-decoration: underline;
}
.panel-title > .small, .panel-title > .small > a, .panel-title > a, .panel-title > small, .panel-title > small > a { color: inherit; }
.panel-default > .panel-heading + .panel-collapse > .panel-body { border-top-color: transparent }
.panel-default { border-color: transparent; }
.panel-body { padding: 0px; }
